Jump to content

sacviper

Members
  • Content Count

    22
  • Joined

  • Last visited

About sacviper

  • Rank
    Member

Online

  • freenode
    fuboy

Personal

  • Location
    Surat, Gujarat, India
  • Interests
    Linux Full Stack Devops
  1. try this in fstab ext2 needs to be "vfat" if you are using UEFI. And you storage device name is "nvme0n1" you need to install grub using this name if you have already done that then with successfull boot you can remove just remove "nomodeset" parameter from /etc/boot.conf the regenerate "ego boot update" /dev/nvme0n1p7 /boot ext2 noauto,noatime 1 2
  2. if you install ubuntu then do one thing install nvme-cli and and get information nvme id-ctrl -H /dev/nvme*
  3. Ok there could be multiple reason but if you can try this thing 1. BIOS > SETTINGS > Advanced > Integrated Peripherals > M2_x Pcie Storage Remapping and change setting to Enabled 2. see if AHCI disable or enable and check if it detects EXTERMILY CAUTION YOUR DATA WILL BE DELETED 4. Use wipe utility of manufacture NVME, eg Samsung Magician for Samsung nvme
  4. Update the bios, if its TOMAHAWK BIOS | DOWNLOAD
  5. thank you for the solution I have file bug report at FL-7275
  6. Installed gimp successfully but it fail to start having segmentation fault ``` GNU Image Manipulation Program version 2.10.10 git-describe: GIMP_2_10_8-775-g596f855749 C compiler: Using built-in specs. COLLECT_GCC=x86_64-pc-linux-gnu-gcc COLLECT_LTO_WRAPPER=/usr/libexec/gcc/x86_64-pc-linux-gnu/9.2.0/lto-wrapper Target: x86_64-pc-linux-gnu Configured with: ../gcc-9.2.0/configure --disable-libssp --disable-multilib --enable-version-specific-runtime-libs --prefix=/usr --bindir=/usr/x86_64-pc-linux-gnu/gcc-bin/9.2.0 --includedir=/usr/lib/gcc/x86_64-pc-linux-gnu/9.2.0/include --datadir=/us
  7. I tried to build but it fails i am attaching info & build log is in attachment Portage 2.3.78 (python 3.7.3-final-0, funtoo/1.0/linux-gnu/arch/x86-64bit, gcc-9.2.0, glibc-2.29-r3, 4.19.67_p2-r3-debian-sources-lts x86_64) ================================================================= System Settings ================================================================= System uname: Linux-4.19.67_p2-r3-debian-sources-lts-x86_64-AMD_Phenom-tm-_II_X6_1075T_Processor-with-gentoo-1.4 KiB Mem: 6103796 total, 2631600 free KiB Swap: 2097148 total, 2096368 free
  8. Hello when I emerge world update and I get warning WARNING: One or more updates/rebuilds have been skipped due to a dependency conflict: dev-python/numpy:0 (dev-python/numpy-1.17.0_rc1:0/0::python-modules-kit, ebuild scheduled for merge) conflicts with dev-python/numpy[python_targets_python2_7(-),-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),-python_single_target_python3_7(-),python_single_target_python2_7(+)] required by (media-gfx/inkscape-0.92.4:0/0::media
  9. Thank you. I thought that profile will set it automatically. Actually I tried to use stage3 tar for my processor "westmere" but certain flags are not supported for my processor like "AES" and causes some packges not to compile. Anyways I set it manually in /etc/portage/make.conf CHOST="x86_64-pc-linux-gnu" CFLAGS="-march=westmere -O2 -pipe" CXXFLAGS="${CFLAGS}"
  10. I am doing fresh install of 1.4, with generic debian kernel I get error as -march is not set Hardware vendor_id : GenuineIntel cpu family : 6 model : 37 model name : Intel(R) Core(TM) i3 CPU westmere 540 @ 3.07GHz Portage 2.3.68 (python 2.7.15-final-0, funtoo/1.0/linux-gnu/arch/x86-64bit, gcc-9.2.0, glibc-2.29-r2, 4.19.34-1-lts x86_64) ================================================================= System Settings ================================================================= System uname: Linux-4.19.34-1-lts-x86_64-I
  11. Hello can you describe steps how did you got past gvfs. That would be very helpful thank you
  12. Thank you I increased the swap or rather say created swapfile and compiles and it works without hitch
  13. Hello I have been trying to install but it fails I have attached build log please have a look. And one more thing when it was compiling it got stuck with this line "virtual memory exhausted: Cannot allocate memory" but after few mins compilation starts again and it fails it is in the log. Thanks in advance for your help teamviewer.txt
  14. Hello I have been trying to install qt creator but I get These are the packages that would be merged, in order: Calculating dependencies... done! emerge: there are no ebuilds to satisfy "<dev-libs/openssl-1.1:0=[bindist=]". (dependency required by "dev-libs/botan-1.10.17-r2::dev-kit" [ebuild]) (dependency required by "dev-qt/qt-creator-9999::core-ui-kit" [ebuild]) (dependency required by "dev-qt/qt-creator" [argument]) Thanks for your help Regards
×
×
  • Create New...